ar1 {waveslim} | R Documentation

## Simulated AR(1) Series

### Description

Simulated AR(1) series used in Gencay, Selcuk and Whitcher (2001).

### Usage

    data(ar1)

### Format

A vector containing 200 observations.

### References

Gencay, R., F. Selcuk and B. Whitcher (2001) An Introduction to Wavelets and Other Filtering Methods in Finance and Economics, Academic Press.

[Package waveslim version 1.7.5.1 Index]